<template>
  <div class="column q-px-md q-pt-md bg-alt-secondary">
    <div class="row justify-evenly vertical-bottom q-py-lg reverse-wrap">
      <div class="col-12 col-sm-12 col-md-6">
        <div :class="($q.platform.is.mobile ? 'q-px-md' : '')">
          <br><br>
          <div
            :class="($q.platform.is.mobile ? 'text-h2' : 'text-h1') +
              ' text-bold text-white'">
            Data without insights is equivalent to crude oil without refineries
          </div>
          <br><br>
          <div
            :class="($q.platform.is.mobile ? 'text-h6' : 'text-h5') +
              ' text-justify text-grey-4'">
            Data is a very valuable commodity that is currently used to mostly serve advertisements and improve products built by companies. It has allowed tech companies to improve upon their products and acquire key insights on human behaviour. This data is siloed in a data store some where remote. Inaccessible to the very people that create it. It carries insights that have the power to supercharge an individual and unravel the true potential of humanity.
          </div>
        </div>
      </div>
    </div>

    <div id="disjoint" class="row justify-center full-width q-my-lg">
      <q-btn round color="accent " icon="expand_more" to="#disjoint"/>
    </div>

  </div>
</template>

<script lang="ts">
import { defineComponent } from '@vue/composition-api'
export default defineComponent({
  name: 'IndexData'
})
</script>
